/* 响应式 */
.table td, .table thead th, .box_nowrap { white-space: nowrap; }
.module_chart_date { display: flex; align-items: center; }
.btn-group.btn-group-toggle { display: -webkit-inline-box !important; }
.btn-group-toggle > .btn { margin-bottom: 10px !important; }
.login_right { width: 65% !important; }
.normalhide { display: none; }
@media screen and (max-width: 1366px) {
  .login_right { width: 80% !important; margin-top: 60px; }
}
@media screen and (max-width: 995px) {
  .security-item-desc, .navbar-brand-box, .phonehide { display: none !important; }
  .user-center_product_grid { grid-template-columns: repeat(2, 1fr); }
}
@media screen and (max-width: 768px) {
  .bglogo { display: none; }
  .login_right { width: 100% !important; margin-top: 40px; }
  .table-header, .table-footer, .table-pagination { flex-direction: column; align-items: flex-start; }
  .table-filter, .table-tools, .table-pageinfo { margin-bottom: 1rem; width: 100%; }
  .ststus-box .card-body { padding: 0 !important; }
  .ststus-box .card-body .container-fluid { margin: 0 !important; }
  .normalhide { display: block; }
  .security-item-desc, .navbar-brand-box, .phonehide { display: none !important; }
  .zd-cascader-menu { min-width: 80px !important; }
  .zd-cascader-node { padding: 0 10px !important; }
  .zd-cascader-node__postfix { right: 20px !important; }
  .module_chart_date { display: block; }
  .btn-group.btn-group-toggle { display: -webkit-inline-box !important; }
  .btn-group-toggle > .btn { margin-bottom: 10px !important; }
  .security-item-title small { margin-left: 0px !important; }
  .card-body { padding: 14px 16px !important; }
  .user-center_product_grid { grid-template-columns: 1fr; }
  .type-item { padding: 24px 16px; }
  .page-content { padding: calc(64px + 12px) 12px 50px 12px; }
  .card-body.px-5 { padding-left: 16px !important; padding-right: 16px !important; }
  .w-75 { width: 100% !important; }
}
@media screen and (max-width: 480px) {
  .login_right { width: 100% !important; margin-top: 20px; }
  .auth-full-page-content { padding: 20px 16px !important; }
}
